FEDORA-EPEL-2015-22dfcb9feb created by limb 4 years ago for Fedora EPEL 6
stable

drupal7-7.41-1.fc21

  • 7.41.

drupal7-7.41-1.fc22

  • 7.41.

drupal7-7.41-1.el5

  • 7.41.

drupal7-7.41-1.el6

  • 7.41.

drupal7-7.41-1.el7

  • 7.41.

drupal7-7.41-1.fc23

  • 7.41.

drupal7-7.40-1.fc21

  • 7.40.

drupal7-7.40-1.fc22

  • 7.40.

drupal7-7.40-1.el5

  • 7.40.

drupal7-7.40-1.el6

  • 7.40.

drupal7-7.40-1.el7

  • 7.40.

drupal7-7.40-1.fc23

  • 7.40.

This update has been submitted for testing by limb.

4 years ago

This update has obsoleted drupal7-7.40-1.el6, and has inherited its bugs and notes.

4 years ago

This update has been pushed to testing.

4 years ago

limb edited this update.

4 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by limb.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1271875 drupal7-7.40 is available
0
0
BZ#1274107 drupal7-7.41 is available
0
0
BZ#1276291 CVE-2015-7943 drupal7: drupal: Overlay module vulnerable to open redirect (SA-CORE-2015-004) [fedora-all]
0
0
BZ#1276292 CVE-2015-7943 drupal7: drupal: Overlay module vulnerable to open redirect (SA-CORE-2015-004) [epel-all]
0
0

Automated Test Results